Commit fbf8c005 authored by Michael Biebl's avatar Michael Biebl

* debian/rules

  - Remove --enable-gdict-applet=no configure option, obsolete.
parent 03e44b82
......@@ -16,6 +16,8 @@ gnome-utils (3.0.1-1) UNRELEASED; urgency=low
* debian/gnome-dictionary.install
- Stop installing files from usr/share/gnome-2.0 as gnome-dictionary no
longer builds a panel applet.
* debian/rules
- Remove --enable-gdict-applet=no configure option, obsolete.
* Add new gnome-font-viewer package.
-- Michael Biebl <biebl@debian.org> Tue, 14 Jun 2011 01:14:12 +0200
......
......@@ -8,8 +8,7 @@ include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
DEB_CONFIGURE_EXTRA_FLAGS := --enable-ipv6=yes \
--disable-scrollkeeper \
--enable-gdict-applet=no
--disable-scrollkeeper
clean::
rm -f po/.intltool-merge-cache
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment